

/* Debut Main */

#bloc_historique {
    padding: 61px 66px;
}

#paragraphe_service {
    text-align: center !important;
}

#bloc_historique h1 {
    text-align: center;
    font: 1.875em/2.438em "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #28AACF;
    margin-bottom: 0;
    text-transform: uppercase;
}

#bloc_historique hr {
    width: 7vw;
    background-color: #F68438;
    margin-top: -10px;
    margin-bottom: 15px;
    height: 1px;
}

#sous_bloc_historique {
    display: flex;
    flex-direction: row;
}

#bloc_text_historique {
    width: 50%;
}

#bloc_image_historique {
    width: 50%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

#bloc_text_historique p {
    text-align: justify !important;
    width: 40vw;
    text-align: left;
    font: 1em/1.313 "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #1E1E1E;
    padding-top: 66px;
}

.img_historique {
    border-radius: 23px;
    position: relative;
    display: block;
}

.img_historique img {
    border-radius: 23px;
}

#bloc_img_droit {
    width: 40%;
}

#bloc_img_gauche {
    width: 40%;
}

#bloc_img_gauche img {
    margin-top: 21px;
    max-height: 394px;
    width: 100%;
    object-fit: cover;
    border-radius: 2rem;
}

#bloc_img_droit img {
    margin-top: 96px;
    max-height: 265px;
    width: 100%;
    object-fit: cover;
    border-radius: 2rem;
}

#bloc_img_droit img:nth-child(1) {
    margin-top: 0px;
}

.owl-slider {
    display: none;
}

@media (max-width: 1000px) {
    #bloc_image_historique {
        display: none;
    }
    #bloc_text_historique {
        width: 100%;
    }
    #bloc_text_historique p {
        width: 100%;
        padding-top: 1vw;
    }
    #sous_bloc_historique {
        flex-direction: column;
    }
    .owl-slider {
        display: block;
    }
    #bloc_carousel {
        padding: 0 66px;
    }
}
